[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: el-4 confusion, misstatement on Wiki?



On 01.08.2007 15:50, Rahul Sundaram wrote:
> Thorsten Leemhuis wrote:
>> On 31.07.2007 22:19, Karsten Wade wrote:
>>> Is this inaccurate/old?
>>>
>>> http://fedoraproject.org/wiki/EPEL/GuidelinesAndPolicies#head-8d21749b79a31472a018664cc02e7f248e53fe1e
>> It's IMHO accurate, but they wording maybe could be improved.
> How is it considered accurate when there are hundreds of packages in the 
> EL 4 branch?

Seems you read something totally different into it then I do. Anyway,
the stuff got borked over time. I added the below to the FAQ and removed
the other stuff.

=== Should I take old or up2date software as a base for EPEL4? ===

The packages from Fedora Core and Extras 3 are a good staring base for
EPEL 4. The packages from Fedora Extras 3 were even rebuild for EL4
already and shipped by and external repo -- consider to look there for
additional fixes before building your package for EPEL4.

CU
thl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]